Subject: Re: April Fool's Day stuff?
From: "Steve Bamford ARC" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Tue, 30 Mar 2004 15:58:55 -0800

Yup....I'm working on a little something for Apr 1.  ;-)
I'll add your article to the update.  thanks Darren.....it's quite funny.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Darren Roberts 
  To: [email-masked] 
  Sent: Tuesday, March 30, 2004 3:10 PM
  Subject: April Fool's Day stuff?

  Hi Steve,

  I didn't know if you were going to do an April Fool's Day update or not. If you can use this, great. If not, please feel free to hit the "delete" button. It really doesn't need to go on a regular update.

  Thanks for your hard work,
  Darren